» Ubuntu » Pakketten

Error

two or more packages specified (tor-dbg oneiric)